<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE hibernate-mapping PUBLIC
        "-//Hibernate/Hibernate Mapping DTD 5.3//EN"
        "http://www.hibernate.org/dtd/hibernate-mapping.dtd" >

<hibernate-mapping>
    <class name="Client" table="clients">
        <id name="code"><generator class="assigned" /></id>
        <property name="nom" />
        <property name="prenom" />
        <property name="age" />
        <property name="ville" />
    </class>
</hibernate-mapping>